Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9771835796
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 15:14:45 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9771835796  Good Day!

I am sending my complain regarding this driver who supposedly in charge of my orders. I have his number and I need my order but he keeps on telling me he will not deliver in my location. He want me to pick up in his car and sending me messages after tell not good to the customer after delete his message. He told me to come outside if I need my order, he don't want to deliver in my location.

This is the number he used for calling 055-8233744
whatsapp: 058-9315366

Hoping for your fast action in this matter.

Best Regards,

Maram
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Lifestyle Shops <[email-masked]>
Sent: 04 March 2020 00:01
To: maram alshawesh <[email-masked]>
Subject: مشترياتك في طريقها إليك 9771835796

رقم الطلب 9771835796 تم شحنه

[Lifestyle logo]<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
ايفون<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>       اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

مستحضرات التجميل<https://www.lifestyleshops.com/ae/ar/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> المنزل<https://www.lifestyleshops.com/ae/ar/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> اليافعون<https://www.lifestyleshops.com/ae/ar/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> العروض<https://www.lifestyleshops.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> التصفيات<https://www.lifestyleshops.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
لقد تم شحن منتجاتك.
مرحبًا maram alshawesh, لقد تم إرسال المنتجات من طلبك رقم 9771835796<https://www.lifestyleshops.com/ae/ar/my-account/order/9771835796?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
رقم التتبّع هو FC0304000001<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC0304000001&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
maram
Deanship Student Center W21
W21
University Bookshop
الشارقة, الإمارات العربية المتحدة
+971 563360400 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88888001000520200304

الكمية التي تم شحنها

الوصف

المنتج

1       لايف ستايل
سجّادة حمّام من لاكشري درايلون - 65x140 سم
اللون: زهري
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161236091-161236091-LS18270219_01-150.jpg] <https://www.lifestyleshops.com/ae/ar/p/161236091?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       لايف ستايل
مَفرش حمّام لاكشيري دريلون - 65×140 سم
اللون: اللون الرمادي
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161236089-161236089-LS18270219_01-150.jpg] <https://www.lifestyleshops.com/ae/ar/p/161236089?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/Lifestylegulf>

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

اتصل بنا على (746778953-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

@lifestylegulf غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/lifestylegulf>

© 2017 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.lifestyleshops.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>  | الشروط والأحكام<https://www.lifestyleshops.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/504902